Subject: Re: [bug#58357] [Patch staging ] doc add a recommended system in 'Hardware Considerations'

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 16 Nov 2022 01:22:49 +0100

Hello Joshua,

* Ludo added warnings about unsupported hardware to the installer:
  <https://issues.guix.gnu.org/59003>.

* I’m still not fond of recommending specific hardware.  That’s what RYF
  is for, and RYF gets mentioned in the docs.

* But: Maybe the 2GB requirement should be documented after all.

  IIRC someone somewhere suggested treating such high RAM usage a bug
  and reducing module imports, for example, but not add a memory
  requirement to the documentation.  I run a guix search and think the
  de-facto requirement is somewhere slightly above 1GB?  But I guess I
  test wrongly.

I’m keeping this bug open because of the RAM thing.  WDYT?

Regards,
Florian